formation_formationeleve_edit:
    path:     /edit/{id}
    defaults: { _controller: FormationBundle:Formationeleve:edit }
    methods:  [GET, POST]

formation_formationeleve_index:
    path:     /
    defaults: { _controller: FormationBundle:Formationeleve:index }
    methods:  [GET, POST]

formation_formationeleve_noteoral:
    path:     /noteoral/{formation_id}
    defaults: { _controller: FormationBundle:Formationeleve:noteoral }
    methods:  [GET, POST]

formation_formationeleve_setnoteoral:
    path:     /noteoral/{formation_eleve}/{note}
    defaults: { _controller: FormationBundle:Formationeleve:setnoteoral }
    methods:  [GET, POST]

formation_formationeleve_setnoteass:
    path:     /noteassiduite/{formation_eleve}/{note}
    defaults: { _controller: FormationBundle:Formationeleve:setnoteass }
    methods:  [GET, POST]

formation_formationeleve_setnotejeuroles:
    path:     /notejeuroles/{formation_eleve}/{note}
    defaults: { _controller: FormationBundle:Formationeleve:setnotejeuroles }
    methods:  [GET, POST]

formation_formationeleve_show:
    path:     /show/{id}
    defaults: { _controller: FormationBundle:Formationeleve:show }
    methods:  [GET, POST]

formation_formationeleve_show_indirect:
    path:     /showindirect/{formation_id}/{eleve_id}
    defaults:
        _controller: FormationBundle:Formationeleve:showindirect
        formation_id: 0
        eleve_id: 0
    requirements:
        formation_id:  \d+|__id__
        eleve_id:     \d+|__id__
    methods:  [GET, POST]

formation_formationeleve_pdf:
    path:     /pdf/{id}
    defaults: { _controller: FormationBundle:Formationeleve:pdf }
    methods:  [GET, POST]

formation_eleves_lecons_json:
    path: /eleves_lecons_json
    defaults: { _controller: CoursesBundle:Lecon:EleveLeconJsonlist }

formation_formationeleve_details_lecon:
    path:     /show/{formation_eleve_id}/details-lecon/{module_id}/{lecon_id}
    defaults: { _controller: FormationBundle:Formationeleve:detailsLecon }
    methods:  [GET, POST]

formation_formationeleve_tentative_json:
    path:     /eleve_tentative_json
    defaults: { _controller: CoursesBundle:Activite:EleveTentativeJsonlist }
    methods:  [GET, POST]

formation_formationeleve_tentative_details_json:
    path:     /tentative_details_json/{id}
    defaults: { _controller: CoursesBundle:Activite:TentativeDetailsJsonlist }
    methods:  [GET, POST]